7 Star 60 Fork 30

quxiaoming / taro-mall

 / 详情

请问 taro cli 的版本是什么

Backlog
Opened this issue  
2019-12-22 14:23

你好 我 npm install 后 npm run dev:h5,报错找不到 taro

看了下应该是没有安装 taro
于是 npm install @tarojs/cli

再次 run 时报错

错误  版本问题  Taro CLI 与本地安装运行时框架 @tarojs/taro-h5 版本不一致, 请确保版本一致!

应该是 cli 的版本不对 是吧。
请问应该安装哪个版本的 cli?
谢谢

Comments (1)

taojy123 created任务

Sign in to comment

Status
Assignees
Milestones
Pull Requests
Successfully merging a pull request will close this issue.
Branches
Planed to start   -   Planed to end
-
Top level
Priority
参与者(2)
961785 quxiaoming 1578936868 99800 taojy123 1578917456
JavaScript
1
https://gitee.com/quxiaoming/taro-mall.git
git@gitee.com:quxiaoming/taro-mall.git
quxiaoming
taro-mall
taro-mall

Search